Title "Import OBJ mesh 'Blender0.6Simple-3.obj'"

Coordinates Cartesian3

Variables U

Materials
  'Mesh' : k = 1
  'Default' : k = 0.1

Select
regrid=off


Boundary Conditions
  'Face3' : value(u) = 1
  'Face1' : value(u) = 2
  'Face2' : value(u) = 3
  'Swimmer' : value(u) = 4
  'Default' : nobc(u)

Equations
  u: div(k*grad(u))=0

Boundaries
  Import OBJ 'Blender0.6Bullet2.2Pitch.obj'

Plots
  grid(x,y,z)
  contour(u) on x=0

End
